@media(max-width: 475px){

    header {
        margin: 0rem;
        padding: 0rem;
        background-image: url(/Media/images/coming-soon\ frame\ 2.JPG);
        background-position: right;
        min-height: 100vh;
    }

    header::after {
        content: '';
        position: absolute;
        z-index: -2;
        inset: 0;
        background: none;
        opacity: .9;
    }

    .hideOnMobile {
        display: none;
    }

    .main-logo {
        width: 5rem;
        height: 5rem;
    }
    
    .navbar-button {
        display: block;
    } 

    .navbar-icon {
  color: #ffff;
  height: 3rem;
  width: 3rem;
}

    .blank {
        display: none;
    }

    .sidebar {
        width: 100%;
    }

    .main-logo {
        color: #ffff;
    }

    .media-soon {
        margin: 2rem auto 4rem;
        border-radius: 0px;
        background-image: none;
    }

    .media-soon::after {
  content: none;
  position: absolute;
  z-index: 1;
  inset: 0;
  background: none;
  opacity: .9;
}

    .media-soon-items h1 {
        font-size: 2.5rem;
        margin-bottom: 1.5rem;
    }

   .media-soon-items p {
        font-size: 1.2rem;
    }

    .app-soon-section {
       padding: 1.7rem 0 .0;
    }
    
    .app-coming-btn {
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
    }

    .app-coming-soon img {
       width: 11rem;
    }

    .app-on-mobile img {
       width: 9rem;
    } 

    .join-now--footer-btn {
       width: 8.5rem;
       padding: .5rem;
       font-size: 1.1rem;
       margin-bottom: 1rem;
    }

    .footer-container {
        flex-direction: column;
        width: 80%;
        margin: 0 auto;
        gap: 7rem;
    }

    .footer-logo {
        width: 100%;
    }

    .footer-logo p {
        font-size: 1.4rem;
        margin: 1rem 0;
    }

    .footer-icons {
        margin-top: 2rem;
        gap: 1rem;
    }

    .footer-icon {
        width: 2rem;
        height: 2rem;
    }

    .company-legal h1 {
        font-size: 2rem;
    }

    .footer-li {
        font-size: 1.3rem;
    }

    .company-legal h1 {
       font-size: 1.4rem;
       margin-bottom: 1.5rem;
    }

    .footer-li {
        font-size: 1.3rem;
    }

    .footer-side-texts {
       gap: 8rem;
    }

}